@import '../../assets/scss/Variables';


div.PageSection {
  div.header {
    div.title {
      font-weight: 700;
    }
  
    div.actions {
      button {
        color: $textColor2;
        font-weight: 700;
      }
    }
  }

  div.contents {
    overflow: clip;
  }
}